## rust-viuer 0.9.2

=== debian/changelog ===
rust-viuer (0.9.2-3) unstable; urgency=medium

  * Team upload
  * Package viuer 0.9.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 21:51:00 -0400

rust-viuer (0.9.2-1) unstable; urgency=medium

  * Package viuer 0.9.2 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Thu, 04 Sep 2025 13:57:13 +0200
