=== debian/control ===
Source: rust-viuer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ansi-colours-1+default-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-console-0.15-dev <!nocheck>,
 librust-crossterm-0.28-dev <!nocheck>,
 librust-image-0.25+png-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-termcolor-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/viuer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/viuer
Homepage: https://github.com/atanunq/viuer
X-Cargo-Crate: viuer
Rules-Requires-Root: no

Package: librust-viuer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-colours-1+default-dev,
 librust-base64-0.22+default-dev,
 librust-console-0.15-dev,
 librust-crossterm-0.28-dev,
 librust-image-0.25+default-formats-dev,
 librust-image-0.25+png-dev,
 librust-lazy-static-1+default-dev (>= 1.5-~~),
 librust-tempfile-3+default-dev,
 librust-termcolor-1+default-dev
Provides:
 librust-viuer+default-dev (= ${binary:Version}),
 librust-viuer+print-file-dev (= ${binary:Version}),
 librust-viuer-0-dev (= ${binary:Version}),
 librust-viuer-0+default-dev (= ${binary:Version}),
 librust-viuer-0+print-file-dev (= ${binary:Version}),
 librust-viuer-0.9-dev (= ${binary:Version}),
 librust-viuer-0.9+default-dev (= ${binary:Version}),
 librust-viuer-0.9+print-file-dev (= ${binary:Version}),
 librust-viuer-0.9.2-dev (= ${binary:Version}),
 librust-viuer-0.9.2+default-dev (= ${binary:Version}),
 librust-viuer-0.9.2+print-file-dev (= ${binary:Version})
Description: Display images in the terminal - Rust source code
 Source code for Debianized Rust crate "viuer"
