=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test viuer 0.9.2 --all-targets --all-features
Features: test-name=rust-viuer:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test viuer 0.9.2 --all-targets
Features: test-name=librust-viuer-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test viuer 0.9.2 --all-targets --no-default-features --features print-file
Features: test-name=librust-viuer-dev:print-file
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test viuer 0.9.2 --all-targets --no-default-features
Features: test-name=librust-viuer-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
